import request from '@/utils/request'

// 获取公司系统
export function bulletinappShutdowngsApi(params) {
	return request({
		url: '/bulletinapp/shutdowngs',
		'method': 'GET',
		params: params
	})
}

// 获取公司机型
export function bulletinappShutdowngsjxApi(params) {
	return request({
		url: '/bulletinapp/shutdowngsjx',
		'method': 'GET',
		params: params
	})
}

// 获取公司五项损失
export function bulletinappCompanylossesApi(params) {
	return request({
		url: '/bulletinapp/companylosses',
		'method': 'GET',
		params: params
	})
}

// 获取场站系统
export function bulletinappShutdownczApi(params) {
	return request({
		url: '/bulletinapp/shutdowncz',
		'method': 'GET',
		params: params
	})
}

// 获取场站机型
export function bulletinappShutdownczjxApi(params) {
	return request({
		url: '/bulletinapp/shutdownczjx',
		'method': 'GET',
		params: params
	})
}